{
  "flutter": {
    "platforms": {
      "android": {
        "default": {
          "projectId": "amoriassistantpro",
          "appId": "1:585062366519:android:5e4ab2e07c25ee4511aeb2",
          "fileOutput": "android/app/google-services.json"
        }
      },
      "dart": {
        "lib/firebase_options.dart": {
          "projectId": "amoriassistantpro",
          "configurations": {
            "android": "1:585062366519:android:5e4ab2e07c25ee4511aeb2",
            "ios": "1:585062366519:ios:ceb887efe621ca5411aeb2",
            "macos": "1:585062366519:ios:ceb887efe621ca5411aeb2",
            "web": "1:585062366519:web:b180a75f3950a9ef11aeb2",
            "windows": "1:585062366519:web:7cac58aa7583d3eb11aeb2"
          }
        }
      }
    }
  }
}